package net.woodyfolsom.msproj.policy;


public class MonteCarloAMAF extends MonteCarloUCT {
	
	public MonteCarloAMAF(Policy movePolicy, long searchTimeLimit) {
		super(movePolicy, searchTimeLimit);
	}
	
}